<?php
$path="../../";
include("../../map.php");
header("Content-Type: text/html;charset=utf-8");
$dosya	= "../../../deppo/excel/".$_POST["xls"]."";
$uzanti1 = explode('.',$_POST["xls"]);
$uzanti=$uzanti1[count($uzanti1)-1];
include("read_".$uzanti.".php");
?>